#home-banner {
    padding: 110px 0 71px !important;
}
#home-banner .section__container .column.column--content.column-span--12 {
    max-width: 65%;
}
#home-banner h1 {
    color: #fff;
    font-family: "proxima-nova", sans-serif;
    font-size: 48px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 1.125;
    appearance: none;
    -webkit-appearance: none;
    margin-bottom: 32px;
}
#home-banner p {
    font-family: "proxima-nova", sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 1.39;
    letter-spacing: 0.01em;
    color: #fff;
    max-width: 72%;
}
.homepage-featured-posts-section {
    padding: 96px 0 48px;
    background: #F3F3F3;
    margin: 0 0 100px 0 !important;
}
.homepage-featured-posts-section-title {
    padding: 0;
}
.homepage-featured-posts-section-title h1 {
    color: #1C2022;
    font-family: "proxima-nova", sans-serif;
    font-size: 48px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 1.125;
    appearance: none;
    -webkit-appearance: none;
    margin-bottom: 36px;
}
/* .featured__post--img {
    background-size: cover !important;
} */
.homepage-open-site {
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;

    flex-wrap: wrap;
    -ms-flex-wrap: wrap;

    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;

    overflow: hidden;
}
.homepage-open-site .section__container h1 {
    color: #1C2022;
    font-family: "proxima-nova", sans-serif;
    font-size: 48px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 1.125;
    appearance: none;
    -webkit-appearance: none;
    margin-bottom: 28px;
}
.homepage-open-site #all-news-headline {
    margin: 0;
}
.homepage-open-site #all-news-headline .column-span--12 {
    padding: 0;
}
.homepage-open-site #all-news-headline .column__container {
    margin: 0 !important;
}
.homepage-open-site #content-sort {
    margin: 0;
}
.homepage-open-site #content-sort .column-span--12 {
    padding-bottom: 0;
}
.homepage-open-site #latest-posts {
    float: left;
    width: 64%;
    margin: 78px 0 3.5rem;
}
.homepage-open-site #latest-posts .column--span-8 {
    max-width: 100%;
}
.homepage-open-site #twitter-feed {
    position: relative;
    width: calc(36% - 3rem);
    margin: 78px 0 3.5rem;
}
#latest-posts .section__container > .news__post--flex:first-of-type .news--image_container,
#latest-posts .section__container > .news__post--flex:first-of-type .featured__post--content {
    margin-top: 0;
}
#latest-posts .alm-btn-wrap {
    text-align: center;
}
#latest-posts .alm-btn-wrap button,
#latest-posts .alm-btn-wrap button:focus,
#latest-posts .alm-btn-wrap button:active {
    display: inline-block;
}

.homepage-featured-posts-section {
    padding: 50px 0 2px;
    margin: 0 0 50px 0 !important;
}
.homepage-featured-posts-section-title h1,
.homepage-open-site .section__container h1 {
    font-size: 36px;
    line-height: 1.22;
    letter-spacing: 0.01em;
    margin-bottom: 26px;
}
.homepage-featured-posts-section .featured__post--flex .featured__post--img {
    background-size: cover !important;
}
.homepage-featured-posts-section .column__container {
    margin-bottom: 0 !important;
}
#twitter-feed .section__container .column .ctf-item {
    background: #fff !important;
}

@media (min-width: 1376px) {
    .homepage-open-site #latest-posts {
        padding-right: 48px;
    }
}
@media (max-width: 900px) {
    #home-banner {
        padding: 120px 0 64px !important;
    }
    #home-banner .section__container .column.column--content.column-span--12 {
        max-width: 100%;
    }
    #home-banner h1,
    .homepage-featured-posts-section-title h1,
    .homepage-open-site .section__container h1 {
        font-size: 28px;
    }
    #home-banner p {
        font-size: 16px;
        max-width: 100%;
    }
    .homepage-featured-posts-section {
        padding: 50px 0 34px;
    }
    .homepage-open-site #latest-posts {
        width: 100%;
        padding-right: 0;
        margin: 56px 0 3.5rem;
    }
    .homepage-open-site #latest-posts .column--span-8 {
        max-width: 100%;
    }
    .homepage-open-site #twitter-feed {
        width: 100%;
        margin: 78px 0 3.5rem;
    }
    .section--latest-posts .section__container .news--wrapper .news--container .news__post--flex {
        margin-right: 0 !important;
    }
    .homepage-open-site #twitter-feed {
        margin: 0 0 3.5rem;
        width: calc(100% - 2rem);
        right: 1rem;
        left: 1rem;
    }
    .homepage-open-site ul.page-nav-menu {
        margin-top: 1rem;
    }
}